Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Torch™

Reply
New Contributor
Posts: 2
Registered: ‎01-14-2012
My Device: Torch 9800
My Carrier: AT&T
Accepted Solution

Blackberry Protect

I just downloaded Blackberry Protect but it gives me an error message saying "Blackberry Protect is not compatible with devices that use a Blackberry Enterprise Server" I am not on any enterprise server and my carrier (AT&T) also does not have an answer as to why this message comes up. Has anybody had this issue come up?

Elite II
Posts: 8,978
Registered: ‎01-05-2009
My Device: BlackBerry Z30
My Carrier: Rogers

Re: Blackberry Protect

From whom did you get the phone? Was it new from AT&T or was it from another source?


Please post back. :smileyhappy:

- If my response has helped you, please click "Options" beside my post and mark it as solved. Clicking the "thumbs up" icon near the bottom of my response would also be appreciated.



New Contributor
Posts: 2
Registered: ‎01-14-2012
My Device: Torch 9800
My Carrier: AT&T

Re: Blackberry Protect

This phone was at one time used by a friend. It was not bought new.

Elite II
Posts: 8,978
Registered: ‎01-05-2009
My Device: BlackBerry Z30
My Carrier: Rogers

Re: Blackberry Protect

Then that friend once had the phone on BES. If you do a search in the BlackBerry Knowledge Base for "remove IT policy from a phone", you'll get the procedure for removing BES from the phone. You'll probably use step #3 in the article.


I hope I've helped you. :smileyhappy:

- If my response has helped you, please click "Options" beside my post and mark it as solved. Clicking the "thumbs up" icon near the bottom of my response would also be appreciated.